/* 
	Volunteer for the Visayans Main Stylesheet
	Created by Nick Aguilos on March 1, 2011

	Base framework: Hybrid 0.8 by Justin Tadlock
	http://themehybrid.com/themes/hybrid

*/


/* Grid based on Blueprint */

	/* A container should group all your columns. */
	.container {
	  width: 953px;
	  margin: 0 auto;
	}

	/* Use this class on any .span / container to see the grid. */
	.showgrid {
	  background: url(../src/grid.png);
	}


	/* Columns
	-------------------------------------------------------------- */

	/* Sets up basic grid floating and margin. */
	.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {
	  float: left;
	  margin-right: 10px;
	}

	/* The last column in a row needs this class. */
	.last { margin-right: 0; }

	/* Use these classes to set the width of a column. */
	.span-1 {width: 30px;}

	.span-2 {width: 70px;}
	.span-3 {width: 110px;}
	.span-4 {width: 150px;}
	.span-5 {width: 190px;}
	.span-6 {width: 230px;}
	.span-7 {width: 270px;}
	.span-8 {width: 310px;}
	.span-9 {width: 350px;}
	.span-10 {width: 390px;}
	.span-11 {width: 430px;}
	.span-12 {width: 470px;}
	.span-13 {width: 510px;}
	.span-14 {width: 550px;}
	.span-15 {width: 590px;}
	.span-16 {width: 630px;}
	.span-17 {width: 670px;}
	.span-18 {width: 710px;}
	.span-19 {width: 750px;}
	.span-20 {width: 790px;}
	.span-21 {width: 830px;}
	.span-22 {width: 870px;}
	.span-23 {width: 910px;}
	.span-24 {width:950px; margin-right:0;}

	/* Use these classes to set the width of an input. */
	input#s, input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {
	  border: 1px solid #dcc19b;
	  padding: 5px;
	}

	input.span-1, textarea.span-1 { width: 18px; }
	input.span-2, textarea.span-2 { width: 58px; }
	input.span-3, textarea.span-3 { width: 98px; }
	input.span-4, textarea.span-4 { width: 138px; }
	input.span-5, textarea.span-5 { width: 178px; }
	input.span-6, textarea.span-6 { width: 218px; }
	input.span-7, textarea.span-7 { width: 258px; }
	input.span-8, textarea.span-8 { width: 298px; }
	input.span-9, textarea.span-9 { width: 338px; }
	input.span-10, textarea.span-10 { width: 378px; }
	input.span-11, textarea.span-11 { width: 418px; }
	input.span-12, textarea.span-12 { width: 458px; }
	input.span-13, textarea.span-13 { width: 498px; }
	input.span-14, textarea.span-14 { width: 538px; }
	input.span-15, textarea.span-15 { width: 578px; }
	input.span-16, textarea.span-16 { width: 618px; }
	input.span-17, textarea.span-17 { width: 658px; }
	input.span-18, textarea.span-18 { width: 698px; }
	input.span-19, textarea.span-19 { width: 738px; }
	input.span-20, textarea.span-20 { width: 778px; }
	input.span-21, textarea.span-21 { width: 818px; }
	input.span-22, textarea.span-22 { width: 858px; }
	input.span-23, textarea.span-23 { width: 898px; }
	input.span-24, textarea.span-24 { width: 938px; }

	/* Add these to a column to append empty cols. */

	.append-1 { padding-right: 40px;}
	.append-2 { padding-right: 80px;}
	.append-3 { padding-right: 120px;}
	.append-4 { padding-right: 160px;}
	.append-5 { padding-right: 200px;}
	.append-6 { padding-right: 240px;}
	.append-7 { padding-right: 280px;}
	.append-8 { padding-right: 320px;}
	.append-9 { padding-right: 360px;}
	.append-10 { padding-right: 400px;}
	.append-11 { padding-right: 440px;}
	.append-12 { padding-right: 480px;}
	.append-13 { padding-right: 520px;}
	.append-14 { padding-right: 560px;}
	.append-15 { padding-right: 600px;}
	.append-16 { padding-right: 640px;}
	.append-17 { padding-right: 680px;}
	.append-18 { padding-right: 720px;}
	.append-19 { padding-right: 760px;}
	.append-20 { padding-right: 800px;}
	.append-21 { padding-right: 840px;}
	.append-22 { padding-right: 880px;}
	.append-23 { padding-right: 920px;}

	/* Add these to a column to prepend empty cols. */

	.prepend-1 { padding-left: 40px;}
	.prepend-2 { padding-left: 80px;}
	.prepend-3 { padding-left: 120px;}
	.prepend-4 { padding-left: 160px;}
	.prepend-5 { padding-left: 200px;}
	.prepend-6 { padding-left: 240px;}
	.prepend-7 { padding-left: 280px;}
	.prepend-8 { padding-left: 320px;}
	.prepend-9 { padding-left: 360px;}
	.prepend-10 { padding-left: 400px;}
	.prepend-11 { padding-left: 440px;}
	.prepend-12 { padding-left: 480px;}
	.prepend-13 { padding-left: 520px;}
	.prepend-14 { padding-left: 560px;}
	.prepend-15 { padding-left: 600px;}
	.prepend-16 { padding-left: 640px;}
	.prepend-17 { padding-left: 680px;}
	.prepend-18 { padding-left: 720px;}
	.prepend-19 { padding-left: 760px;}
	.prepend-20 { padding-left: 800px;}
	.prepend-21 { padding-left: 840px;}
	.prepend-22 { padding-left: 880px;}
	.prepend-23 { padding-left: 920px;}


	/* Border on right hand side of a column. */
	.border {
	  padding-right: 4px;
	  margin-right: 5px;
	  border-right: 1px solid #ddd;
	}

	/* Border with more whitespace, spans one column. */
	.colborder {
	  padding-right: 24px;
	  margin-right: 25px;
	  border-right: 1px solid #ddd;
	}


	/* Use these classes on an element to push it into the
	next column, or to pull it into the previous column.  */


	.pull-1 { margin-left: -40px; }
	.pull-2 { margin-left: -80px; }
	.pull-3 { margin-left: -120px; }
	.pull-4 { margin-left: -160px; }
	.pull-5 { margin-left: -200px; }
	.pull-6 { margin-left: -240px; }
	.pull-7 { margin-left: -280px; }
	.pull-8 { margin-left: -320px; }
	.pull-9 { margin-left: -360px; }
	.pull-10 { margin-left: -400px; }
	.pull-11 { margin-left: -440px; }
	.pull-12 { margin-left: -480px; }
	.pull-13 { margin-left: -520px; }
	.pull-14 { margin-left: -560px; }
	.pull-15 { margin-left: -600px; }
	.pull-16 { margin-left: -640px; }
	.pull-17 { margin-left: -680px; }
	.pull-18 { margin-left: -720px; }
	.pull-19 { margin-left: -760px; }
	.pull-20 { margin-left: -800px; }
	.pull-21 { margin-left: -840px; }
	.pull-22 { margin-left: -880px; }
	.pull-23 { margin-left: -920px; }
	.pull-24 { margin-left: -960px; }

	.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float: left; position:relative;}


	.push-1 { margin: 0 -40px 1.5em 40px; }
	.push-2 { margin: 0 -80px 1.5em 80px; }
	.push-3 { margin: 0 -120px 1.5em 120px; }
	.push-4 { margin: 0 -160px 1.5em 160px; }
	.push-5 { margin: 0 -200px 1.5em 200px; }
	.push-6 { margin: 0 -240px 1.5em 240px; }
	.push-7 { margin: 0 -280px 1.5em 280px; }
	.push-8 { margin: 0 -320px 1.5em 320px; }
	.push-9 { margin: 0 -360px 1.5em 360px; }
	.push-10 { margin: 0 -400px 1.5em 400px; }
	.push-11 { margin: 0 -440px 1.5em 440px; }
	.push-12 { margin: 0 -480px 1.5em 480px; }
	.push-13 { margin: 0 -520px 1.5em 520px; }
	.push-14 { margin: 0 -560px 1.5em 560px; }
	.push-15 { margin: 0 -600px 1.5em 600px; }
	.push-16 { margin: 0 -640px 1.5em 640px; }
	.push-17 { margin: 0 -680px 1.5em 680px; }
	.push-18 { margin: 0 -720px 1.5em 720px; }
	.push-19 { margin: 0 -760px 1.5em 760px; }
	.push-20 { margin: 0 -800px 1.5em 800px; }
	.push-21 { margin: 0 -840px 1.5em 840px; }
	.push-22 { margin: 0 -880px 1.5em 880px; }
	.push-23 { margin: 0 -920px 1.5em 920px; }
	.push-24 { margin: 0 -960px 1.5em 960px; }
	
	.push_btm_half 		{ margin-bottom: 20px; }
	.push_btm_onefourth	{ margin-bottom: 10px; }	
	.push_btm_1			{ margin-bottom: 40px; }
	.push_right_half, .post p 	{ margin-right: 20px; }
	.push_right_onefourth		{ margin-right:	10px; }
	
	.pull_top_half 		{ margin-top: 20px; }

	.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float: left; position:relative;}


	/* Misc classes and elements
	-------------------------------------------------------------- */

	/* In case you need to add a gutter above/below an element */
	div.prepend-top, .prepend-top {
	  margin-top:.2em;
	}
	.prepend-top a { margin-left:5px;}
	div.append-bottom, .append-bottom {
	  margin-bottom:1.5em;
	}
	div.append-bottom-2, .append-bottom-2 {
	  margin-bottom:2.5em;
	}
	
	div.append-bottom-half, .append-bottom-half {
		margin-bottom:1em;
	}

	/* Use a .box to create a padded box inside a column.  */
	.box {
	  padding: 1.5em;
	  margin-bottom: 1.5em;
	  background: #e5eCf9;
	}

	/* Use this to create a horizontal ruler across a column. */
	hr {
	  background: #ddd;
	  color: #ddd;
	  clear: both;
	  float: none;
	  width: 100%;
	  height: 1px;
	  margin: 0 0 1.45em;
	  border: none;
	}

	hr.space {
	  background: #fff;
	  color: #fff;
	  visibility: hidden;
	}


	/* Clearing floats without extra markup
	   Based on How To Clear Floats Without Structural Markup by PiE
	   [http://www.positioniseverything.net/easyclearing.html] */

	.clearfix:after, .container:after {
	  content: "\0020";
	  display: block;
	  height: 0;
	  clear: both;
	  visibility: hidden;
	  overflow:hidden;
	}
	.clearfix, .container {display: block;}

	/* Regular clearing
	   apply to column that should drop below previous ones. */

	.clear { clear:both; }


/* End of Grid */


/* Generic Style */
	
	body { background-color:#FFF8ED; font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif; color:#4d2809; }
	h1, h2, h3, h4, h5, h6 { font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif; }
	p, .georgia { font-family: Georgia, 'Times New Roman', serif; }
	a, .orange_me { color:#b24d00; text-decoration:none; }
	a:hover { color:#df6100; }
	p { font-size:13px; line-height:20px; }
	.gotham { font-family: Gotham, sans-serif; }
	small { font-size: 11px; }

	
	
	#vfv_main_wrap { background-color:#FFF8ED; padding: 20px; }
	#header ul { margin-left: 0; list-style:none; }
	#header h1 a { background: url('../images/vfv_logo.gif') no-repeat; height:53px; }
	
	#main_image_wrap { height: 380px; overflow:hidden; background: url('../images/headerPhoto.jpg') no-repeat; }
	#just_for_borders { padding:0 2px 5px 2px; width:1000px; margin:0 auto; }
	#tagline { color:#ffffff; display:block; font-size:40px; padding:20px; position:absolute; bottom:70px; right:70px; background: rgb(41, 41, 41); background: rgba(0, 0, 0, 0.6);  }
	#tagline p { font-size:18px; margin-top:10px; }
	
	#sub-menu li { list-style:none;}
	#sub-menu a { color:#fff; text-decoration:none; }
	#sub-menu a:hover { color:#e8cbb2; }
	#sub-menu p { margin: 0; }
	#sub-menu p.gotham { font-size:24px; }
	#sub-menu .sub-menu-item { 
		border-top: 15px solid #F9781C;
    	margin: 0;
    	overflow: hidden;}
    #sub-menu .sub-menu-item:hover{
    	border-top: 15px solid #B24D00;
    }
    #sub-menu .sub-menu-item .block { 
    	background: none repeat scroll 0 0 #F4690A;
    	position: relative;
    	z-index: 2;
    	height:255px;}
    #sub-menu .sub-menu-item .content:after { 
    	clear: both;
    	content: ".";
    	display: block;
    	height: 0;
    	visibility: hidden;}
    #sub-menu .sub-menu-item .content { padding: 6px 20px 0; background-color:#ffffff;}
    #sub-menu .sub-menu-item .node { margin-bottom: 0; color:#4D2809;}
    #sub-menu .sub-menu-item .title { font-size: 1.4em; padding: 13px 0 6px;}
    #sub-menu .sub-menu-item p{ font-size: 0.8em; line-height: 15px;}
    #sub-menu .sub-menu-item .full-bleed { margin-bottom: 0; margin-top:15px;}
    #sub-menu .sub-menu-item .full-bleed img { margin-left: -20px;
    width: 230px;}
	
	#big_fat_apply .button2 { color:#fff; margin-right:10px; }
	
	#branding 		{ display:none; }
	#phone_number 	{ margin-top: 20px; margin-left: 33px;}
	#main_search 	{ margin-top: 15px; }
	#search_btn  	{ height: 30px; }
	
	#half_height_image_wrap { height:180px; overflow:hidden; background: url('../img/page_image_large.jpg') no-repeat; }
	
	#footer small { line-height: 15px; }
	#footer .prepend-top a { margin-bottom:5px; }
	
	#four04 .button1 { width:300px; }
	
	.section_title, h3.widgettitle { font-size:20px; }
	.page .entry-title { margin:1em 0; font-size:25px; }
	
	.aside li, .post, .dotted_bottom { margin-bottom:20px; border-bottom: 1px dotted #dcd3ca; }
	.aside h3 { margin-bottom:10px; }
	#recent-posts-3 ul li { border-bottom:none; margin-bottom:10px;}
	#recent-posts-3 ul { margin-bottom:12px;}
	
	
	/* Main Navigation */
	.menu-item { margin-bottom:1.4em; }
	.menu-item a { color:#ffffff; font-size:1em; background-color:#f4690a;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;border-bottom:2px solid #B24D00;}
	.menu-item a:active, .menu-item a:hover { color:#ffffff; background-color:#b24d00; border-bottom:2px solid #873A00;}
	.sf-menu .brown-button { margin:0;}
	.sf-menu .brown-button a { border-bottom:2px solid #913F00;}
	.sf-menu .brown-button a:hover { border-bottom:2px solid #703100;}
	.brown-button a { background-color:#B24D00;}
	.brown-button a:hover { background-color: #A34700;}
    .donate-button a { color:#ffffff; font-size:16px; background-color:#f4690a;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-top:10px; padding: 11px 15px; text-decoration: none; display:inline-block; position:relative;}
    .donate-button a:hover { color:#ffffff; background-color:#b24d00; }
	
	
	/* Side Navigation */
	.side_nav { 
		background-color: #FFFFFF;
    	border-top: 12px solid #F4690A;
    	list-style: none outside none;
    	margin: 0 0 30px;
    	width: 95%; }
	.side_nav li {
		border-bottom: 1px solid #EDEDED;
    	padding: 1px 0 1px 15px;
    	position: relative;
	}
	.side_nav li a {
		display: block;
    	padding: 14px 0;
    	width: 100%;
	}
	
	/* Volunteer Program List */
	.volunteer_program_list { background-color:#ddc09a; display:none; }
	.volunteer_program_list p { color:#fff; margin:20px 20px 5px; font-size:18px; }
	.volunteer_program_list ul { list-style:none; margin: 0 20px 10px; }
	.volunteer_program_list a { font-size:12px; }
	.post-2 .volunteer_program_list { display:block; }
	
/* End of Generic Style */


/* Presentation */
	
	/* Borders */
	.no-border-top { border-top: none; }
	.no-border-bottom { border-bottom: none; }
	.no-border-sides { border-right: none; border-left: none; }
	
	.dotted_right { border-right: 1px dotted #dcd3ca; }
	.dotted_bottom { border-bottom: 1px dotted #dcd3ca; }
	
	
	/* Image Defaults */
	.img_gray { background-color: #aaa; }
	.gaVerified img { margin-top: 10px; }
	.goMedia img { margin: 15px 0 0 10px;}
	
	/* Type Related */
	.no_text { text-indent: -999em; }
	.text_center 	{ text-align: center; }
	.text_left 		{ text-align: left; }
	.bold { font-weight: bold; }
	.italic  { font-style: italic; }
	.open_quote { font-size:20px; }
	.large_text { font-size:35px; line-height:35px; }
	.really_large_text { font-size:45px; line-height:35px; }
	
	.h1 { font-size:28px; }
	.h2 { font-size:24px; }
	.h3 { font-size:20px; }
	.h4 { font-size:16px; }
	.h5 { font-size:14px; }

	.sub-head { color:#913F00; font-size:16px;margin:10px 0 0;}
	
	
	/* Element Related */
	.button1 { width:180px; height:25px; padding:10px; background:#899b95; color:#fff; }
	.button1:hover { background-color:#8CA99F; color:#fff; }
	
	.button2 		{ background-color:#5fabc1; padding:10px 5px; font-size:20px; text-decoration:none; }
	.button2:hover 	{ background-color:#68bcd3; color:#fff; }
	
	/* CSS3 Styles */
	.rounded5 { -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; border-radius:5px; }
	
	/* Colors */
	.white_me { color:#fff; }
	.dark_brown_me { color:#4d2809; }

	
/* End of Presentation */


/* Layout Styles */

	.floatLeft { float:left; }
	.floatRight { float:right; }
	
	.block_display { display:block; }
	
	.toCenter	{ margin:0 auto; }
	
	.pad_sides_20 { padding:0 20px; }
	.pad_verts_20 { padding:20px 0; }
	.pad_sides_50 { padding:0 50px; }
	.pad_verts_50 { padding:50px 0; }

/* End of Layout Styles */


/* Overrides */
	#content #nav-below { display:none; }	
	#twitter-3 .widgettitle a { color:#4d2809; }

	#footer { 
		background: url("/images/footerTop.png") repeat-x scroll center top #262626;
    	border-top: 1px solid #000000;
    	color: #FFFFFF;
    	font-size: 11px;
    	padding-bottom: 80px;
    	padding-top: 15px;
    	text-shadow: 0 1px 0 #000000; }

	#footer .center {
		width: 958px;
		position: relative;
		margin:0 auto;
	}
	#footer ul{
		border-bottom: 1px solid #191919;
    	padding-bottom: 10px;
    	margin: 0;
    	height: 20px;
	}
	#footer li {
		list-style: none;
    	float: left;
    	margin-right: 9px;
    	padding-right: 12px;
    	width: auto;
	}
	#footer a { color:#B24D00;}
	#footer .copyright {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
   		margin: 0;
    	padding: 0;
    	position: absolute;
    	right: 0;
	}
	#footer .copyright a { padding-left:5px;}
	#footer .feature { border-top: 1px solid #333333; padding-top: 50px;}
	#footer .feature .foundation {
		background: url("../images/goabroadfoundation.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
		height: 120px;
		width: 160px;
	}
	#footer .feature .design {
		background: url("../images/gomedia.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
		height: 118px;
		width: 120px;
		margin-left: 35px;
		padding-left: 20px;
	}
	#footer .feature .foundation,#footer .feature .design {
    	color: #999999;
    	display: inline-block;
    	float: left;
    	font-size: 0.9em;
	}
	#footer .cred { display:inline-block; position:absolute; right:0; margin-top:7px;}
	#siteinfo { color:#4D2809; padding-bottom:0; }

	#main_search #s { width:220px; }
	#main_search #searchsubmit { border: none; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; border-radius:5px; background-color:#899B95; padding:5px; color:#fff; }
	
	#all_posts li { list-style:none; margin:15px 0; }
	
	.page .entry-content { padding:0; }
	
	
	/* Flickr Widget in Pages  */
	.page #page-top { border:none; padding:0; }
	.page .flickrImage img { height:40px; width:40px; }
	.page #page-top .xoxo { padding:0; }
	
	/* Gallery */
	.album { border:none !important; }
	.album a { float:none; }
	.breadcrumb { font-size:12px; }
	
	/* Overrides */

	.no_border {
		border: none;
	}
	
	.pushbtm10 {
		margin-bottom: 10px;
	}
	
	.pad_rightonleft_column {
		padding-right: 10px;
		width: 300px;
	}
	
	.pad_rightonmid_column {
		padding-right: 20px;
		width: 680px;
	}
	
	.overflow {
		overflow: hidden;
		clear:both;
		position:relative;
	}
	
	#respond { background:none !important; }
	
	/* The following rule hides the .Testimonials container */
	.testimonials {
		display: none !important;
	}

	/* PayPal */
	.paypal-form { margin:35px 0;}
	.paypal-form input{ display:block; margin:0 auto;}

	/* Contact us */
	.contactInfo { display: block; height:110px;}
	.contactInfo p, .contactInfo span { font-family: Gotham,'Helvetica Neue',Helvetica,Arial,sans-serif;}
	.contactInfo .title { font-size:1.2em; margin:5px 0 10px;}
	.contactInfo .infoUsa, .contactInfo .infoPh { display:inline-block; float:left; margin:0 15px 10px 0; padding: 10px 15px; color:#ffffff; font-weight:bold; font-size:1.3em;}
	.contactInfo .infoUsa { background-color:#913F00;}
	.contactInfo .infoPh { background-color:#F4690A;}
	.contactInfo span { display:block; font-weight:lighter; font-size: .7em}
	
/* End of Overrides */